set(GNUTLS_FOUND TRUE)
if(NOT DEFINED GNUTLS_INCLUDE_DIR AND DEFINED GnuTLS_INCLUDE_DIRS)
    set(GNUTLS_INCLUDE_DIR ${GnuTLS_INCLUDE_DIRS})
endif()
if(NOT DEFINED GNUTLS_LIBRARIES AND DEFINED GnuTLS_LIBRARIES)
    set(GNUTLS_LIBRARIES ${GnuTLS_LIBRARIES})
endif()
if(NOT DEFINED GNUTLS_DEFINITIONS)
    if(DEFINED GnuTLS_DEFINITIONS)
        set(GNUTLS_DEFINITIONS ${GnuTLS_DEFINITIONS})
    else()
        set(GNUTLS_DEFINITIONS "")
    endif()
endif()
set(GNUTLS_VERSION 3.7.8)
